summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBrian Evans <grknight@gentoo.org>2018-12-26 08:38:26 -0500
committerBrian Evans <grknight@gentoo.org>2018-12-26 08:40:30 -0500
commit0bcac3b02375bad0cdf885cbc45ff346ccee0ab6 (patch)
tree0af2a983f569d8e7e3c25c92fee00c333a2f38a5 /sys-devel
parentdev-python/llvmlite: Bump to 0.27.0rc1 (diff)
downloadgentoo-0bcac3b02375bad0cdf885cbc45ff346ccee0ab6.tar.gz
gentoo-0bcac3b02375bad0cdf885cbc45ff346ccee0ab6.tar.bz2
gentoo-0bcac3b02375bad0cdf885cbc45ff346ccee0ab6.zip
games-arcade/supertux: Fix build failure with minimum physfs version
When package started to use system dev-games/physfs, change author failed to verify minimum version. The stable 2.x version does not compile. Raise it to 3.0 or greater Closes: https://bugs.gentoo.org/659830 Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Brian Evans <grknight@gentoo.org>
Diffstat (limited to 'sys-devel')
0 files changed, 0 insertions, 0 deletions